<div class="container-fluid" *ngIf="isLoggedIn">
    <div class="row">
  
      <nav id="sidebarMenu" class="col-md-3 col-lg-2 d-md-block bg-light sidebar collapse">
        <div class="position-sticky pt-3">
          <ul class="nav flex-column">
            <li class="nav-item">
              <a class="nav-link fw-bold active " aria-current="page" href="sco" routerlink="/sco">
                <i class="bi bi-people-fill me-1"></i>
                Scolarite
              </a>
            </li>
            <li class="nav-item">
              <a class="nav-link fw-bold" href="mesdoc" routerlink="/mesdoc">
                <i class="bi bi-shield-lock-fill me-1"></i>
              Demande de documents
              </a>
            </li>
            
            
            
          </ul>
        </div>
      </nav>
  
      
  
        
           
       
    
  
  </div>